/* main stylesheet for screening Campaign Website Template*/

/*--------------- screening font and element styling ----------------*/

body {
	margin: 0px;
	padding: 0px;
	font-family: arial, verdana, sans-serif;
	font-size: 62.5%;
	height: 100%;
	font-style: normal;
	
}
 a:link {
	color:#249287;
}
 a:active {
	color:#249287;
}
a:visited {
	color:#444444;
}

a:hover {
	text-decoration: none;
color:#000000;
}
h1 { 
margin-top:50px;
margin-bottom:34px;
font-size: 1.5em;
color:#249287;
line-height:1.3em	
}
	
h2 {
margin-top:30px;
font-size: 1.4em; 
	color:#249287;
	
} 

h3 { 
font-size: 1.2em;  
font-style: italic; font-variant: normal; 
color:#000;
line-height:0.9em
} 

h4 {
font-size: 1.1em;
font-weight: bold;	
color:#249287;
}
	
h5 { 
margin-top:30px;
font-size: 1em; 
line-height:1.3em
}
	
h6 { 
	font-size: 0.8em; 
	
} 

#content li{
padding-left:19px;
padding-bottom:1.1em;
}
.footnote {
	font-size: 90%; 
	color: #666;
	margin-top: 5px;
}
 /* 
--Main Banner Styles 
	Main Banner is a container to hold both a left and right banner image(s).
*/
#main_banner_container {
position: relative;
margin:0px;
width: auto;
height: 90px;
background-color: #249287;
background-position: 0px 0px;
background-repeat: no-repeat;
background-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/breastbg.jpg/$FILE/breastbg.jpg);
}
/* 
--Left Banner Image 
	To insert your Left Banner Image within this container you it must be placed in the blockheaderheader. It must be an image not a background
*/
#left_banner_img_container {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #249287;
	width: 225px;
	height: 90px;
	margin: 0px;

}/* 
--Left Banner Image End--
*/

#right_banner_img_container {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #249287;
	width: 266px;
	height: 90px;
	margin: 0px;
	}	
.toptext {
	color: #FFF;
	font-weight: bolder;
	z-index: 1;
	position: relative;
	padding-right: 20px;
	top: 35px;
	font-size: 1.8em;
	align: right;
	margin-left: 250px;
} 
	


#search {
	float:right;
	text-align: right;
	position: relative;
	width: auto;
}
#search form {
	margin: 0px;
	padding: 0px;
width:auto;
}

/* END MAIN BANNER*/

/*-- BREADCRUMB START*/
#breadcrumb_container{
	position: relative;
	top: 45px;
	width: 70%;
	margin: 0px 0px 0px 0px;
	padding: 1px 0px 30px 0px;
	text-align: left;
	line-height: 1.7em;	
	font-size: 0.8em;
}

#breadcrumb_container a:link {
	text-decoration: underline;
color:#249287;
}

#breadcrumb_container a:visited {
	text-decoration: underline;
color:#249287;
}

#breadcrumb_container a:hover {
	text-decoration: none;
color:#000000;
	
}/*-- breadcrumb End*/

/*
-- Mid Container Styles 
	Mid Container, holds the Left nav and content. It is positioned relatively to allow for a footer to be
	placed 100% of the screen width underneath the content and left nav
*/


#mid_container {
	position: relative;
	width: 99%;
	top: 0px;
	left: 0px;
	margin-bottom: -20px;
	padding-bottom: 0px;
			
/*------------------------------------ End Mid Container ----------------------------------*/		
}
/*------------------------------------ Start left navigation ----------------------------------*/
/* LEFT NAVIGATION */
#left{
	float:left;
	width:220;
	padding: 3px;
}

#left_navigation {
float:left;
font-size:1em;
width: 220px;
margin: 20px 0px 0px 0px;
padding:0;
z-index: 0
text-align: right;
}
#left_navigation li {
text-align:right
}
#left_navigation a {background: none; border: 0;padding: 0;margin: 0;}

#left_navigation li.selected li.selected li a:hover,#left_navigation li.selected li.selected li a:active,#footer a:hover {
text-decoration:underline
}

#left_navigation ul {
list-style-type:none;
margin:0;
padding:0
}

#left_navigation a:link,#left_navigation a:visited {
border-right:5px solid #249287;
border-bottom:1px solid #249287;
background:#F2F8FA none repeat;
color:#249287;
display:block;
font-weight:700;
text-decoration:none;
margin:0;
padding:8px 10px 8px 0
}

#left_navigation a:hover,#left_navigation a:active {
background:#249287 none repeat;
color:#fff
}

#left_navigation li.selected {
background:#249287;
margin-bottom:0;
padding-bottom:1px;
padding-left:1px
}

#left_navigation li.selected a:link,#left_navigation li.selected a:visited {
	background:#249287 none repeat;
	color:#FFF;
	padding: 8px 10px 8px 0;
	border-bottom: 1px solid #249287;
	border-right: 5px solid #249287;
}

#left_navigation li.selected a:hover,#left_navigation li.selected a:active {
	background-color:#F2F8FA;
	color: #249287;
}

#left_navigation li.selected ul {
background:#FFF none repeat;
padding:5px 0 8px
}

#left_navigation li.selected li {
line-height:1.1em;
text-align:left;
padding:0 0 2px 12px
}

#left_navigation li.selected li a:link,#left_navigation li.selected li a:visited {
background:transparent none repeat;
color:#249287;
font-size:0.9em;
padding:5px 5px 5px 6px;
border-bottom:0;
border-right:0;
}

#left_navigation li.selected li a:hover,#left_navigation li.selected li a:active {
	border-left:3px solid #249287;
	font-size:0.9em;
	padding:5px 5px 5px 6px;
	color:#000;
	margin-left:-3px;

}

#left_navigation li.selected li.selected {
background:#FFF none repeat;
margin-bottom:0
}

#left_navigation li.selected li.selected a:link,#left_navigation li.selected li.selected a:visited {
border-left:3px solid #249287;
color:#317389;
padding-left:3px
}

#left_navigation li.selected li.selected a:hover,#left_navigation li.selected li.selected a:active {
border-left:3px solid #249287;
text-decoration:none
}

#left_navigation li.selected li.selected ul {
padding:6px 0 5px
}

#left_navigation li.selected li.selected li {
padding-bottom:0;
line-height:1.2em
}

#left_navigation li.selected li.selected li a:link,#left_navigation li.selected li.selected li a:visited {
border:0 none;
font-size:1em;
font-weight:400;
padding:4px
}

#left_navigation li.selected li.selected li.selected {
background:transparent none repeat;
padding-bottom:0
}

#left_navigation li.selected li.selected li.selected a:link,#left_navigation li.selected li.selected li.selected a:visited {
font-weight:700
}

#logo_container {
	left: 0px;
	width: 200px;
	position: relative;
	text-align: left;
	padding: 0px 0px 5px 0px;
	margin-top: 20px;
	border: solid #249287 1px;
	float: left;
	margin-left: 10px;
		margin-right: 10px;
	}
#logo_container h3{
	display:block;
	color: #fff;
	text-align: center;
	text-transform:uppercase;
	font-size: 1em;
	font-style: normal;
	padding: 5px;
	background-color: #249287;
margin-top:0px;
margin-bottom:0px;
	}
#logo_container ul{
	text-align:left;
	background: #fff;
	font-style: normal;
	padding-left:22px;
	}
*html #logo_container ul{
	padding-left: 0px;
	}
#logo_container ul li{
	font-weight:normal;
	background: #fff;
	border:none;
	font-style: normal;
	list-style-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/breast_arrow.gif/$FILE/breast_arrow.gif);
	text-align: left;
	line-height: 1.7em;
	}
#logo_container ul li a{
color:#249287;
}
#logo_container ul li a:hover{
color:#000;
}
/*------------------------------------ Start Content ----------------------------------*/
#content {
	position: relative;
	top: -30px;
	margin: 0px 0px 0px 240px;
	padding-top: 1px;
	padding-bottom: 0px;	
	font-size: 1.2em;
line-height:1.4em;
}



#content a:link {
	text-decoration:underline;
color:#249287;
}
#content a:active {
	text-decoration:underline;
color:#249287;
}
#content a:visited {
	text-decoration: underline;
color:#444444;
}

#content a:hover {
	text-decoration: none;
color:#000000;
	
/*------------------------------------ End Content ----------------------------------*/
}
/*------------------------------------ Start Right Teaser ----------------------------------*/
	#rght {
 float: right;
clear:right;
 padding-left: 15px;
 margin-left: 0px;
 margin-top: 0px;
 margin-bottom: 20px;
 z-index: 6;
}

.rghtnavblock {
	top: 0px;
	height: auto;
	width: 210px;
	margin: 10px 0px 0px 20px;
	font-size: 0.9em; 
	position: relative;
	padding: 5px 5px 5px 3px;
	background-position: bottom;
	border: 1px solid #249287;
	border-top: 4px solid #249287;
	background-repeat: repeat-x;
	background-color: #FFF;

}
.rghtnavblock ul {
	padding: 0;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	height: auto;
}

.rghtnavblock li {
	margin: 2px 0px 0px 0px;
	
}

.rghtnavblock a:link {
	
	text-decoration:underline;
}
.rghtnavblock a {
	display: block;
	width: 100%;

}
.rghtnavblock a:visited {
	text-decoration:underline;
}

.rghtnavblock a:hover {
	text-decoration:none;
	}
	.rghtnavblock h4 {
	text-align:center;
	}
	
/*------------------------------------ End Right Teaser ----------------------------------*/

/*------------------------------------ Start Footer ----------------------------------
--Footer
	Can be either a container or its own element.. 
	Use it as a container if you want to display more then 1 content type within	
*/
#footer {
	position: relative;
	top: 0px;
	width: auto;
	height: auto;
border-top: 1px #249287 solid;
	margin: 20 0 0 0;
	text-align: center;
	padding: 20px;
	clear: both;
}

#footer a:link {
	text-decoration: underline;
	color:#249287;
	
}
#footer a:hover {
	text-decoration: none;
	color:#000000;
/*--Summary-- This controls the style for the summary within the WCMS. */
}
#summary {
	text-decoration: none;
	color: #666;
	line-height: 1.6em;
	margin-top: 40px;
}
/*
--Classes
*/
/* SEARCH RELATED */
ul.searchresults {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.searchresults li {
	margin-bottom: 20px;
}
ul.searchresults li a {
	margin: 0;
}
p.scoreresults {
	margin: 0 0 -6px 0;
	padding: 0;
}
p.stopwords{
	margin-top:-10px;
	font-size:0.8em;
	line-height:1.5em;
}
.currpage {
	font-weight: bold;
	color: #000;
	border: 1px solid #000;
	padding: 3px 5px 3px 5px;
}

p.searchnav {
	margin-top: 25px;
}
p.searchnav a {
	text-decoration: underline;
	color: #0000FF; 
}
a.search_next:link, a.search_next:hover, a.search_next:active, a.search_next:visited {
	PADDING: 0 18px 0 10px;
	FONT-WEIGHT: bold; 
	BACKGROUND: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/arrow_next.gif/$FILE/arrow_next.gif) no-repeat right 3px; 
}
a.search_prev:link, a.search_prev:hover, a.search_prev:active, a.search_prev:visited {
	PADDING: 0 10px 0 18px;
	FONT-WEIGHT: bold; 
	BACKGROUND: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/arrow_previous.gif/$FILE/arrow_previous.gif) no-repeat left 3px; 
}
input#searchText {
letter-spacing: 0.1em;
	font-size: 0.85em;
	color: #5D6E5C;
	border: 0.1em solid #249287;
	padding:2px;
	height:1.9em;
	width: auto;
	margin-right: 2px;
	background-position: bottom;
	background-repeat: repeat-x;
}

input#searchSubmit {
letter-spacing: 0.1em;
	float: none;
	font-size: 0.85em;
	color: #FFF;
	background-color: #249287;
	border: 0.1em solid #000000;
	letter-spacing: 0.1em;
	padding: 2px;
	height:1.9em;
}
#boolean {
	position: absolute;
	top: 2em;
	font-size: 80%;
	right: 7.7em;
}
#search legend {
	display: none;
}
#search fieldset {
	border: 0;
}
.icns {
	visibility: visible;
}
/* Skip to Content styles */

a.skiplink, a.skiplink:hover, a.skiplink:visited {
	text-indent: -600em;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	width: auto;
} 
  
a.skiplink:active, a.skiplink:focus {
	background-color: #666666;
	color: #ffffff;
	display: block;
	font-weight: bold;
	padding: 10px;
	text-indent: 0.1em;
	width: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	
}	
hr {
	width: 100%;
	height: 1px;
	color: #249287;
	border: none;
	
} /* For Internet Explorer */
	html>body hr {
	margin-left: 0;
	width: 100%;
	height: 1px;
	background-color: #249287;
	border: none;
	
} /* For Gecko-based browsers */
	html>body hr {
	margin-left: 0;
	width: auto;
	height: 1px;
	background-color: #249287;
	border: 0px solid #554B7D;
	
/* For Opera and Gecko-based browsers */	
} 
/* Disclaimer
	This is the class for the styleDisplayContentDownload block */
.disclaimer {
	FONT-SIZE: 80%;
	COLOR: #666666;
	padding-top: 20px;
	border-top: 1px solid #249287;
	clear:both;
} 
/* Page Currency
	This is the class for the styleMiddlepanePageCurrency block */
.pageCurrency {
	FONT-SIZE: 75%; COLOR: #666666;
	font-weight: normal;
}
#topImagePrint {
	height: 110px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/topImagePrint.jpg/$FILE/topImagePrint.jpg);
	display: none;
}
.left {
	float: left;
	padding: 4px;
	font-weight: bold;
	margin: 0px;
	vertical-align: bottom;
padding: 5px 5px 5px 5px;


}

.right {

	padding-right:10px;

}
/* Top of page links */
#content A.top {
	CLEAR: both; PADDING-LEFT: 17px; FONT-SIZE: 0.9em; BACKGROUND: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/breast_top.gif/$FILE/breast_top.gif) no-repeat 0px center; FLOAT: right; MARGIN: 10px 0px 10px 15px; COLOR: #336699;
}
#content A.top:link {
	COLOR: #249287;
}
#content A.top:visited {
	COLOR: #249287;
}
#content A.top:active {
	COLOR: #249287; TEXT-DECORATION: none
}
#content A.top:hover {
	COLOR: #000000; TEXT-DECORATION: none
	}
/*---------------------------------------Order form styles---------------------------------------*/

form#resourcemenu {
font-weight:bold;
	margin:15px 0 15px 0;
	width: auto;
	padding:20px 15px 25px 15px;
	border:1px solid #000;
	background-image: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/brgrad.jpg/$FILE/brgrad.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
#resourcemenu a.title {
	PADDING: 1px 0 1px 25px;
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/arrowbig.gif/$FILE/arrowbig.gif) no-repeat left center;
}
table#resources {
	border: 1px solid #249287;
	border-collapse: collapse;
	line-height: 1.2em;
font-size:1em;
	margin-bottom: 10px;
}
html>body table#resources {
	line-height: 1.3em;
border: 1px solid #249287;
}
html>body table#resources {
border: 1px solid #249287;
}
table#resources th {
	padding: 10px;
	border: 1px solid #249287;
	line-height: 1.3em;
background:#249287;
color:#fff;
}
html>body table#resources th {
	border: 1px solid #249287;
}
table#resources td {
	padding: 10px;
	border: 1px solid #249287;
}
table#orderlist {
	border: 1px solid #249287;
	border-collapse: collapse;
	line-height: 1.3em;
	margin-bottom: 10px;
	font-size:1em;
}
table#orderlist th {
	padding: 10px;
	border: 1px solid #249287;
	line-height: 1.3em;
}
table#orderlist td {
	padding: 10px;
	border: 1px solid #249287;
}

#content a:link.orderbutton, #content a:visited.orderbutton, #content a:active.orderbutton {
	display: block;
border: 1px solid #000;
	float: right;
	color: #FFF;
	padding: 7px 25px 7px 7px;
	font-size: 0.9em;
	text-decoration: none;
font-weight:bold;
	background: #2D6DB5 url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/arrowrighton.gif/$FILE/arrowrighton.gif) no-repeat right center;
}
#content a:hover.orderbutton {
border: 1px solid #000;
	display: block;
	float: right;
	color: #2D6DB5;
	padding: 7px 25px 7px 7px;
	font-size: 0.9em;
	text-decoration: none;
font-weight:bold;
	background: #EFF0FD url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/arrowrightoff.gif/$FILE/arrowrightoff.gif) no-repeat right center;
}
#content a:link.resetbutton, #content a:visited.resetbutton, #content a:active.resetbutton {
	display: block;
	float: right;
	color: #FFF;
	padding: 7px;
	font-size: 0.85em;
	text-decoration: none;
border: 1px solid #000;
	background-color: #249287;
	margin: 10px 0;
	clear: both;
font-weight:bold;
}
#content a:hover.resetbutton {
font-weight:bold;
	display: block;
	float: right;
	color: #2D6DB5;
	padding: 7px;
	font-size: 0.85em;
	text-decoration: none;
	background-color:#EFF0FD;
border: 1px solid #000;
	margin: 10px 0;
	clear: both;
}
.basket {
	background: url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/basket.gif/$FILE/basket.gif) no-repeat left center;
	padding-left: 20px;
	display: block;}
	
	fieldset {border: 1px solid #249287;
font-size: 1em;
}
fieldset legend{font-size:1.2em;
font-weight:bold;
color: #249287;
}
fieldset table{
font-size: 1em;
font-weight:bold;
}
fieldset input {border: 1px solid #249287;
}
fieldset textarea{border: 1px solid #249287;
}

/* body width box style*/
.boxhighlight {
	border: 1px solid #249287;
	background: #cccccc;
	padding: 10px;
	margin: 15px 0 15px 0;
	display: block;
	clear: both;
}

/* PDF/large file warning styles */
.pdfhelp { background: #F2F8FA; border: 1px dotted #249287; margin: 25px 25px 25px 25px; padding: 12px 10px 8px 15px; font-size: 0.9em; line-height: 1.5em; display: block; clear: both;}
.pdfhelp p {margin-left: 10px; margin-right: 15px}
.pdfhelp a:link, .pdfhelp a:visited { color: #000; }
.pdfhelp h4 {
	font-size:1em;
	margin: 0 0 10px 0;
	padding: 2px 0 0 30px;
	background: 0 0 url(http://content.webarchive.nla.gov.au/gov/wayback/20140302072312/http://www.cancerscreening.gov.au/internet/screening/publishing.nsf/AttachmentsByTitle/info.gif/$FILE/info.gif) no-repeat;
	height:26px;
}
.pdfhelp img { border: 0px none; margin: 0px 15px 8px 0px; float: left; }


#content .pdfhelp ol {margin-left: 30px; margin-bottom:15px}
.pdfhelp h4 a {text-decoration: none}
.pdfhelp h4 a:hover {text-decoration: underline}
.invisible-element {display: none;}

/* accessibility disclaimer alert */
#ajax-alert {
background-color: #E6F5FB;
    	color: #000;
	border: 1px solid #BCE8F1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 20px;
}
#ajax-alert h2 {
	/* Edit accordingly */
	margin: 0 0 10px 0;
	padding: 0;
}
#ajax-alert p {
	/* Edit accordingly */
	margin: 0;
	padding: 0;

}






/*
     FILE ARCHIVED ON 7:23:12 Mar 2, 2014 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 10:15:45 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
